CVE-2021-3392

low

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
157200EulerOS 2.0 SP9 : qemu (EulerOS-SA-2022-1034)NessusHuawei Local Security Checks
high
157171EulerOS 2.0 SP9 : qemu (EulerOS-SA-2022-1014)NessusHuawei Local Security Checks
high
155742Oracle Linux 8 : kvm_utils (ELSA-2021-9568)NessusOracle Linux Local Security Checks
high
152618Oracle Linux 7 : qemu (ELSA-2021-9425)NessusOracle Linux Local Security Checks
high
151680Ubuntu 18.04 LTS / 20.04 LTS / 20.10 / 21.04 : QEMU vulnerabilities (USN-5010-1)NessusUbuntu Local Security Checks
high
151231EulerOS Virtualization 3.0.6.6 : qemu-kvm (EulerOS-SA-2021-2046)NessusHuawei Local Security Checks
medium
148442Debian DLA-2623-1 : qemu security updateNessusDebian Local Security Checks
medium